/*プチゲーム　style.css */

/*
color_site:#EB8221;
color_text:#333333;
color_comment:#939393
---------------------
color_puzzle:#FFB782;
color_brain:#EFD018;
color_card:#9CC0FF;
color_action:#6FDD8E;
color_typing:#E682E8;

color_puzzle_text:#CE824E;
color_brain_text:#AD9B3E;
color_card_text:#5381C4;
color_action_text:#3CAF57;
color_typing_text:#A456A8;
---------------------
color_sub_red:#EA2824;
color_sub_green:#59C65F;
color_sub_blue:#2487EA;
color_sub_yellow:#F7C34D;
*/

.attention { color: #C00; }
.required { color: #C00;}
.site_color_text { color: #EB8221;}


@charset "utf-8";
header { min-width: 1000px; height: 116px; padding: 0 15px; background: #fdf2e8; border-top: 30px solid #EB8221; border-bottom: solid 4px #EB8221;}
header .cnt_wrap { position: relative; width: 100%;}
header h1 { color: #fff; font-size: 11px; line-height: 30px; padding-left: 120px; position: absolute; top: 0;}
header .cnt_left { width: 120px; text-align: center; float: left; padding-right: 0; margin-left: 0; margin-top: -24px; height: auto;}
header .cnt_left a img { width: 100px;}
header .cnt_center { float: right; padding-top: 38px;}
header nav.cnt_center ul li { position: relative; float: left; width: 120px; height: 44px; margin-right: 5px; border: solid 5px #f18024; border-bottom: none; border-top-right-radius: 10px; border-top-left-radius: 10px; background: #fff; font-weight: bold; text-align: center; line-height: 44px;}
header nav.cnt_center ul li a { width: 100%; height: 100%; display: block; text-decoration: none; color: #f18024; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; outline: solid 1px #f18024;}
header nav.cnt_center ul li a:hover,
header nav.cnt_center ul li .active { background: #EB8221; color: #fff; text-decoration: none;}
/*header nav.cnt_center ul li:nth-of-type(2) a { line-height: 1.2em; padding-top: 3px;}*/
header nav.cnt_center ul li img { position: absolute; width: 42px; height: 17px; top: -10px; left: 0;}

header nav.cnt_center ul li.mission { margin-right: 0; margin-left: 15px; line-height: 38px; background: #eb2824; border-color: #eb2824;}
header nav.cnt_center ul li.mission a { color: #fff; border: 2px solid #fff; border-top-right-radius: 5px; border-top-left-radius: 5px; outline: none;}
header nav.cnt_center ul li.mission a:hover { background: #fff; color: #eb2824 !important;}

/*login*/
header .cnt_right { position: absolute; top: -30px; right: 0px; width: 325px; border: 5px solid #EB8221; padding: 0 5px; background: #FFF; 
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
header .cnt_right .btn { display: inline-block; width: 150px; height: 40px; margin: 5px 0; text-align: center; line-height: 40px; text-decoration: none; color: #fff; border-radius: 0; padding: 0; font-size: 16px;}

/*logined*/
header .cnt_right .logined .info_box { width: 215px; margin-right: 5px; float: left; font-size: 12px;}
header .cnt_right .logined .info_box p.user_name_box {  border-bottom: 2px solid #EB8221; line-height: 24px; vertical-align: bottom;}
header .cnt_right .logined .info_box p.user_point_box { padding-left: 24px; line-height: 23px; background-image: url(../../images/site/common/icon_p_point.svg); background-size: 20px; background-repeat: no-repeat; background-position: 0 2px;}
header .cnt_right .logined .btn_mypage,
header .cnt_right .logined .btn_logout { float: left; margin-top: 5px; margin-bottom: 5px;}
header .cnt_right .logined .btn_mypage img { width: 40px; max-width: 100%; margin-right: 5px; vertical-align: bottom;}
header .cnt_right .logined .btn_logout img { width: 40px; max-width: 100%; vertical-align: bottom;}

header #game_count { position: absolute; top: 0px; right:340px; height: 30px; padding: 0 10px;
	-webkit-box-shadow: inset 0px -5px 0px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px -5px 0px 0px rgba(255,255,255,1);
	box-shadow: inset 0px -5px 0px 0px rgba(255,255,255,1);
	font-family: Verdana, Meiryo, sans-serif;
}
header #game_count span:nth-of-type(1) { display: inline-block; margin-right: 10px; font-size: 20px; color: #EB8221;}
header #game_count span:nth-of-type(2) { display: inline-block; margin-right: 10px; font-size: 22px; font-weight: bold; color: #EB8221; font-style: italic;}
header #game_count span:nth-of-type(3) { display: inline-block; font-size: 12px; color: #EB8221;}

@media screen and (max-width: 1384px) {
	header nav.cnt_center ul li { width: 100px; font-size: 86%;}
}
@media screen and (max-width: 1124px) {
	header nav.cnt_center ul li { width: 86px; font-size: 76%; border-width: 3px;}
	header nav.cnt_center ul li.mission { margin-left: 10px;}
}

/*active指定*/
body#pointgame header nav.cnt_center ul li:nth-of-type(2) > a {
	background: #EB8221;
	color: #fff;
	text-decoration: none;
}
body#mission header nav.cnt_center ul li:last-of-type > a {
	background: #fff;
	color: #eb2824 !important;
	text-decoration: none;
}